Upgrade to WordPress 2.6.5 – Important Security Fix

The developers of WordPress have been busy. For months now, they have been working on the soon-to-be released version 2.7. But until it is released, they still continue to patch and improve upon the current version. Today, for example, they released WordPress version 2.6.5 which contains an important security fix, and have advised the entire community to upgrade.

What’s In WordPress 2.6.5?

This new version contains a fix to a potential cross-site scripting (XSS) vulnerability that could affect IP-based virtual servers running on Apache 2.x. Additionally, it also contains three other smaller bug fixes. (For more information, see the WordPress blog.)

Did I miss something? …was there a 2.6.4?

Due to the recent fake WordPress release that negatively affected many WordPress users, the developers opted to skip version 2.6.4 to avoid any confusion that might be had. (In the fake WordPress release, users were notified of a new version 2.6.4 and were prompted to upgrade. Upon clicking on the upgrade link, they were redirected to a malicious spoof-WordPress website which looked like the real thing. And the software that they downloaded was full of trojans.)

When Will 2.7 Be Released?

We are just as anxious as you are to see the new 2.7. From what we’ve heard, and the glimpses that we’ve seen, it will be well worth the wait. Unfortunately, there has been no scheduled release date.

For ongoing details about progress on WordPress 2.7, subscribe to the WordPress blog.

 

Tags: ,

Trackbacks

Trackback URL:

Leave a Reply

Want us to work on your project?

Contact us today for a quote. Click here to submit details regarding your project.

If you are making a general inquiry, send an email to info@velvetblues.com

Go Daddy Deal of the Week: Cheap .COM Domains! Offer expires soon!